Bug 231618 - chinese/fcitx-sunpinyin: update to 0.4.2
Summary: chinese/fcitx-sunpinyin: update to 0.4.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-09-22 23:25 UTC by Ryo ONODERA
Modified: 2018-09-26 13:22 UTC (History)
2 users (show)

See Also:
lichray: maintainer-feedback+


Attachments
Update to chinese/fcitx-sunpinyin to 0.4.2 (1.78 KB, patch)
2018-09-22 23:25 UTC, Ryo ONODERA
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ryo ONODERA 2018-09-22 23:25:21 UTC
Created attachment 197384 [details]
Update to chinese/fcitx-sunpinyin to 0.4.2

Please update chinese/fcitx-sunpinyin to 0.4.2.
Comment 1 commit-hook freebsd_committer 2018-09-25 07:58:31 UTC
A commit references this bug:

Author: wen
Date: Tue Sep 25 07:58:07 UTC 2018
New revision: 480649
URL: https://svnweb.freebsd.org/changeset/ports/480649

Log:
  - Update to 0.4.2

  PR:		231618
  Submitted by:	ryo@tetera.org
  Approved by:	maintainer

Changes:
  head/chinese/fcitx-sunpinyin/Makefile
  head/chinese/fcitx-sunpinyin/distinfo
  head/chinese/fcitx-sunpinyin/pkg-plist